@font face{
	font-family: "jackbecker";
	src: url("./Fuente/Jackecker.ttf");
}

*{border: 0;color: #fffbcc ;margin: 0;padding: 0;list-style: none; text-decoration: none;}
html{font-family: "jackbecker", Helvetica, Arial, Verdana, serif;font-size: 20px;}
body{background: #a08362 url("design/backg.jpg") no-repeat; background-size: 100% 100%; background-attachment: fixed; width: 1300px; margin: 0 auto;}
header, footer, nav, article, section{display: block;}

footer{
	margin: 0 auto;
	width: 1290px;
	height: 104px;
	background: url("design/Fbanner3.png") center no-repeat;
	background size: cover;
	position: absolute;
	top: 0;
}
footer > nav{
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
footer > nav > ul > li{
	font-size: 1.2rem;
	display: inline-block;
	width: 5rem;
	padding: .8rem .5rem 0rem .5rem;
	font-weight: bold;
}
.nada{
	width: 15rem;
	margin: 0rem 1rem;
}
.hover{
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
img#inicio-hov{
	width: 100px;
	top: 0;
	left: 105px;
	position:absolute;
}
img#prod-hov{
	width: 100px; 
	top: 0; 
	left: 225px; 
	position:absolute;
}
img#fab-hov{
	width: 100px; 
	top: 0; 
	left: 355px; 
	position:absolute;
}
img#proc-hov{
	width: 100px; 
	top: 0; 
	left: 845px; 
	position:absolute;
}
img#rec-hov{
	width: 100px;
	top: 0;
	left: 970px;
	position:absolute;
}
img#cont-hov{
	width: 100px;
	top: 0;
	left: 1090px;
	position:absolute;
}

li > a:hover > img.hover{
	opacity: 1;
	visibility: visible;
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	transition: all .5s ease-in;
	border-radius: 40px 40px 40px 40px;
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border: 0px solid #000000;
}
li > a:hover > span{
	transition: all .5s ease-out;
	visibility: hidden;
	opacity: 0;
}